<mat-toolbar class="top-bar">
  <app-menu></app-menu>
  <span>{{'AppTitle' | translate }}</span>
  <img src="assets/img/tuna_logo.png" class="title-logo">
  <span class="between-spacer"></span>
  <span class="little-spacer"></span>
  <button mat-button [matMenuTriggerFor]="language">
    <span class="material-icons">translate</span>
  </button>
  <mat-menu #language="matMenu">
    <button (click)="changeLanguage('en')" mat-menu-item>{{'LanguageEnglishText' | translate }}</button>
    <button (click)="changeLanguage('de')" mat-menu-item>{{'LanguageGermanText' | translate }}</button>
  </mat-menu>
  <div *ngIf="keycloakConnection">
    <button mat-button [matMenuTriggerFor]="menu">
      <span class="material-icons">verified_user</span>
    </button>
    <mat-menu #menu="matMenu">
      <button mat-menu-item (click)="logoutFromDe4l()">{{'LogoutText' | translate }} <i>{{user}}</i></button>
    </mat-menu>
  </div>
  <button mat-icon-button (click)="openHelp()" aria-label="show help">
    <mat-icon>help</mat-icon>
  </button>
</mat-toolbar>
